@font-face {
  font-family: "iconfont"; /* Project id 5176967 */
  src: url('iconfont.woff2?t=1778645715059') format('woff2'),
       url('iconfont.woff?t=1778645715059') format('woff'),
       url('iconfont.ttf?t=1778645715059') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhifubaozhifu:before {
  content: "\e634";
}

.icon-ai:before {
  content: "\e8a5";
}

.icon-weixin:before {
  content: "\e8bb";
}

.icon-ChatGPT:before {
  content: "\e6a5";
}

.icon-sparkling-2-line:before {
  content: "\ed25";
}

.icon-Grok:before {
  content: "\e607";
}

.icon-Midjourney:before {
  content: "\e724";
}

.icon-nano-banana_be0f093e11edd1639655e:before {
  content: "\e600";
}

.icon-claude:before {
  content: "\e6e6";
}

.icon-Sora2-moren:before {
  content: "\e627";
}

.icon-Seedream:before {
  content: "\e65c";
}

.icon-doubao:before {
  content: "\e792";
}

